フォローする

私の使っているカメラとレンズの組み合わせは、ウェブサイトのリストに載っているのですが、DxO PhotoLab 2 でモジュールのインストールができません。何故ですか?l the module.

お使いの DxO PhotoLab 2 のバージョンが最新のものでないと思われます。

DxO PhotoLab 2 内で、ヘルプメニューにある、アップデートを確認する(Windows)、または DxO PhotoLab 2 メニュー(Mac)を選択し、最新版がある場合、それをインストールすることをお勧めします。

もし、お使いの DxO PhotoLab 2 のバージョンが最新の場合、お使いのバージョンが最新のカメラとレンズの組み合わせをサポートしていないリリースである可能性があります。この場合、DxO PhotoLab 2 の試用デモ版をダウンロードして、お使いのカメラとレンズの組み合わせがサポートされているか確認してください。

ご自分のお客様アカウントにログインしていただければ、最新版へのアップグレードを割引価格で購入していただけます。アップグレード価格は、DxO OpticsPro または DxO PhotoLab の正規ライセンスをご購入いただいた場合にのみ適用されますのでご了承ください。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

コメント